@charset "UTF-8";

body {
	background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/forum/themes/update65/bg.jpg);
	}

.logo-image {
	width: 141px;
	height: 102px;
	margin-top: 20px;
	/* background-image: url(https://aa.cdn.gmru.net/static/aa.mail.ru/img/forum/themes/update65/logo.png); */
	background-image: none;
	}

.above_body .navbar {
	margin-top: 135px;
	} 
